# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.14516"
location  : "Meerburgkerk, Hoge Rijndijk 18, 2382 AS, Zoeterwoude-Rijndijk"
longitude : "4.52397"
masterip  : "172.17.114.1"
monitoring_group: "zoeterwoude"
nodename  : "ZTWMeerburgkerk"
nodetype  : "Hybrid"
portal_sponsor: "Gemeente Zoeterwoude en Parochiekern De Goede Herder"
portal_url: "http://rkleiden.nl/degoedeherder/"
rdnap_x   : 95913
rdnap_y   : 462237
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ue0:
  comment    : "Link naar Heineken"
  ip         : "172.16.7.212/29"
  sdesc      : "2heineken"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-nw.heineken.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.7.211/29"
  ns_mac     : "dc:9f:db:64:23:63"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Link naar VVMeerburg"
  ip         : "172.16.5.84/29"
  sdesc      : "2Meerburg"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-no.meerburg.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.5.83/29"
  ns_mac     : "dc:9f:db:64:24:5f"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar NO"
  ip         : "172.16.7.201/29"
  sdesc      : "2no"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-no.meerburgkerk.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.7.202"
  ns_mac     : "dc:9f:db:64:23:a3"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar ZTW-Gemeentehuis 172.16.4.108/29"
  ip         : "172.16.4.108/29"
  sdesc      : "2gemhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-no.ztwgemeentehuis.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.4.107/29"
  ns_mac     : "dc:9f:db:64:24:bb"
  bridge_type: "NanoStation M5"
  status     : "up"


